/* Class = "NSBox"; title = "White Box"; ObjectID = "4as-rU-fEm"; */
"4as-rU-fEm.title" = "Box bianca";

/* Class = "NSButtonCell"; title = "Sign Into 1Password for Teams"; ObjectID = "Cy4-Wk-3kQ"; */
"Cy4-Wk-3kQ.title" = "Iscriviti a 1Password per Team";

/* Class = "NSBox"; title = "Box"; ObjectID = "Iz7-3V-9fE"; */
"Iz7-3V-9fE.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "Ox4-zg-YF6"; */
"Ox4-zg-YF6.title" = "Benvenuto su";

/* Class = "NSButtonCell"; title = "Already have 1Password data somewhere else?"; ObjectID = "Txm-fe-NDE"; */
"Txm-fe-NDE.title" = "Hai già dati 1Password da qualche altra parte?";

/* Class = "NSTextFieldCell"; title = "1Password remembers all your passwords for you. It keeps your digital life secure and always available, safe behind the one password that only you know."; ObjectID = "YhH-Mi-p0V"; */
"YhH-Mi-p0V.title" = "1Password ricorda tutte le tue password per te. Mantiene la tua vita digitale sicura e sempre disponibile, al sicuro dietro una sola password che solo tu conosci.";

/* Class = "NSButtonCell"; title = "Create Your First Vault"; ObjectID = "l56-KE-LvF"; */
"l56-KE-LvF.title" = "Crea la tua prima cassaforte";
